<?php get_header(); ?>
<div id="content" class="narrowcolumn">
  <?php if (have_posts()) : ?>
  <h2 class="pagetitle">Search Results</h2>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post">
    <h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">
      <?php the_title(); ?>
      </a></h2>
	  <p class="meta">
	  <span class="timr"><?php the_time('F d, Y') ?></span>
	  <span class="user">By: <?php the_author() ?> </span>	  
	  <span class="catr">Category: <?php the_category(', ') ?></span>
	  <?php edit_post_link('Edit', '<span class="editr">', '</span>'); ?>
	  </p>
    <?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
    <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
	<p class="postmeta">
      <span class="commr"><?php comments_popup_link('No Comments &rarr;', 'Comment (1)', 'Comments (%)'); ?></span>
	  </p>
  </div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Previous Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Next Entries &rarr;') ?>
    </div>
  </div>
  <?php else : ?>
    <div class="post">
  <h2>No posts found. Try a different search?</h2>
  <p><?php include (TEMPLATEPATH . '/searchform.php'); ?></p>
  </div>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
