<?php get_header(); ?>

<div id="content">
  <?php if (have_posts()) : ?>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post" id="post-<?php the_ID(); ?>">
    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	<p class="meta">
	  <span class="timr"><?php the_time('F d, Y') ?></span>
	  <span class="user">By: <?php the_author() ?> </span>	  
	  <span class="catr">Category: <?php the_category(', ') ?></span>
	  <?php edit_post_link('Edit', '<span class="editr">', '</span>'); ?>
	  </p>
    <div class="entry">
      <?php the_content('Read the rest of this entry &rarr;'); ?>
    </div>

  <?php if(function_exists('the_tags')): ?>
  <div class="tags"><?php the_tags('Tags: ', ', ', ''); ?></div>
  <?php endif; ?>
    
<p class="postmeta">
      <span class="commr"><?php comments_popup_link('No Comments &rarr;', 'Comment (1)', 'Comments (%)'); ?></span>
	  </p>
	</div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Previous Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Next Entries &rarr;') ?>
    </div>
  </div>
  <?php else : ?>
  <h2 class="center">Not Found</h2>
  <p class="center">Sorry, but you are looking for something that isn't here.</p>
  <?php include (TEMPLATEPATH . "/searchform.php"); ?>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
